--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Form#unbound_hidden_field
is_singleton: false
name: unbound_hidden_field
params: (attrs = {})
visibility: public
